@charset "UTF-8";
@font-face {
    font-family: 'IEAssurbanipal';
    src: url('/_styles/fonts/Assurbanipal.eot');
    src: url('/_styles/fonts/Assurbanipal.eot?#iefix') format('embedded-opentype');
    src: local("Assurbanipal"), url('/_styles/fonts/Assurbanipal.ttf') format('truetype');
}
@font-face {
	font-family: IEEZRASILSR;
	src: url(/_styles/fonts/SILEOTSR.eot); /* IE Fonts */
	src: local("Ezra SIL SR"), url(/_styles/fonts/SILEOTSR.ttf) format("truetype"); /* non-IE */
}


div,span,p,h1,h2,h3,h4,h5,h6,pre,address,ul,ol,li,dt,dl,dd {
	margin:0;
	padding:0;
}


body  {
	font: 100.01% Verdana, Arial, Helvetica, sans-serif;
	background: #1893b7;
	height: 100%;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

img {
	border:none;
}

a:link, a:visited{
	color: #4255A0;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}

label {
    white-space:nowrap;
}
.cke_skin_kama .cke_dialog_body { z-index: 20500 !important; }

#socialdiv{
	font-size: 8px;
	margin-top: 5px;
	margin-bottom: 3px;
}

#backgrounddim{
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	z-index:9999; 
	background: #000;
	opacity: 0.7;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
	display:none; 
	text-align:left;
}
#msgbox, #loginbox{
	position:absolute; 
	top: 250px; /*default top position of the message box*/
	left: 50%; 
	margin-top: -100px; 
	margin-left: -375px; 
	z-index:10000;
	display:none;
	width:750px;
	height:auto; 
	border:5px solid #222; 
	background: #FFF; 
	padding:5px;
}
#msgbox img, #loginbox img, #msgbox2 img {
	border:none; 
	margin:5px;
}
#msgbox h3, #loginbox h3,  #msgbox2 h3{
	font-family: georgia,sans-serif;
	font-size: 20px;
	text-transform: lowercase;
	clear: none;
	padding-bottom: 5px;
	margin: 0 0 15px;
	text-align: left;
	border-bottom:dotted #333;
	border-bottom-width: thin;
}
#msgbox .overlay_main, #loginbox .overlay_main,  #msgbox2 .overlay_main{
	overflow: hidden;
	height: 1%;
	position: relative;
}
.errormsg {
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
background: #CC0000;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #CC0000));
background-image: -webkit-linear-gradient(top, white 0%,#CC0000 100%);
background-image: -moz-linear-gradient(top, white 0%,#CC0000 100%);
background-image: -o-linear-gradient(top, white 0%,#CC0000 100%);
background-image: -ms-linear-gradient(top, white 0%,#CC0000 100%);
background-image: linear-gradient(top, white 0%,#CC0000 100%);
border: 1px solid #AAA;
font: 13px sans-serif;
line-height: 18px;
font-weight: bold;
text-decoration: none;
padding: 4px 10px 2px;
overflow: hidden;
color: #000;
text-align: left;
position: relative;
min-height: 19px;
height: auto;
float: none;
margin-bottom: 2px;
}
.successmsg {
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
background: #00CC00;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00CC00), color-stop(100%, #CCC));
background-image: -webkit-linear-gradient(top, white 0%,#00CC00 100%);
background-image: -moz-linear-gradient(top, white 0%,#00CC00 100%);
background-image: -o-linear-gradient(top, white 0%,#00CC00 100%);
background-image: -ms-linear-gradient(top, white 0%,#00CC00 100%);
background-image: linear-gradient(top, white 0%,#00CC00 100%);
border: 1px solid #AAA;
font: 13px sans-serif;
line-height: 18px;
font-weight: bold;
text-decoration: none;
padding: 4px 10px 2px;
overflow: hidden;
color: #000;
text-align: left;
position: relative;
min-height: 19px;
height: auto;
float: none;
margin-bottom: 2px;
}
#donate .text {
border: 1px solid #CCC;
height: 25px;
float: left;
text-align: right;
padding-right: 25px;
color: #555;
font-size: 12px;
width: 60px;
}
#donate .button {
	color: #4255A0;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
	padding-left: 10px;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#C0C0C0),to(#F4EFB9));
	background: -moz-linear-gradient(-90deg,#C0C0C0,#F4EFB9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#C0C0C0',endColorstr='#F4EFB9');
	background: #F4EFB9;
	margin-left: 5px;
	margin-right: 10px;
	padding: 6px;
	width: 75px;
	border: 1px solid #0060AB;
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-image: initial;
}
#donate .button:hover {
	color: #4255A0;
	text-shadow: none;
	padding-left: 10px;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#0AF5FA),to(#C4BF89));
	background: -moz-linear-gradient(-90deg,#0AF5FA,#C4BF89);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0AF5FA',endColorstr='#C4BF89');
	background: #C4BF89;
	margin-left: 5px;
	margin-right: 10px;
	padding: 6px;
	width: 75px;
	border: 1px solid #0060AB;
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-image: initial;
}

.tomediv {
	padding: 0px;
	padding-bottom: 6px;
	margin: 0px;
}
.formLogin {
	margin: 5px;
}
.formLoginPage {
	min-width: 735px;
}
.sgLogin {
	float: left;
	width: 48%;
}
.sgLogin h4, .oauthLogin h4 {
	font-family: 'lucida grande',Verdana,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	margin: 7px 0 14px;
}
.sgLogin .sgLoginForm {
	border: 1px solid #D8D8D8;
	background-color: #EEE;
	background-image: -moz-linear-gradient(100% 100% 90deg, #eee, #fff);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.sgLogin .sgLoginForm td {
	text-align: right;
}
.oauthLogin {
	padding-left: 25px;
	margin-left: 25px;
	float: left;
	border-left: dotted thin #333;
}
#msgbox .loginFooter h3, #msgbox2 .loginFooter h3{
	border-top: dotted thin #333;
	border-bottom: none;
	text-transform: none;
	font-family: 'lucida grande',Verdana,sans-serif;
	font-size: 14px;
	padding-top: 15px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
#confirm-delete p, #paper-confirm-delete p, #overview-confirm-delete p{
	text-align: left;
}
.note, .copyright {
	font-size: .8em;
}
.note a {
	text-decoration: none;
}
.copyright {
	padding-top: 10px;
}
ul.oauthProviders {
	width: 150px;
	padding: 0;
	margin: 0 5px 5px 5px;
	float: left;
	list-style-type: none;
}
ul.oauthProviders li {
	height: 50px;
	width: 150px;
	padding: 0;
	margin: 10px 0 8px 0;
}

li#facebook:hover, li#facebook2:hover {
	background-position: -150px 0px;
}
li#facebook, li#facebook2 {
	background-position: 0px 0px;
}
li#google:hover, li#google2:hover {
	background-position: -150px -50px;
}
li#google, li#google2 {
	background-position: 0px -50px;
}
li#openid:hover, li#openid2:hover {
	background-position: -150px -150px;
}
li#openid, li#openid2 {
	background-position: 0px -150px;
}
li#twitter:hover, li#twitter2:hover {
	background-position: -150px -200px;
}
li#twitter, li#twitter2 {
	background-position: 0px -200px;
}
ul.oauthProviders li:hover {
	cursor: pointer;
}
ul.oauthProviders li {
	background: url("/_images/oauthlogins.png") no-repeat;
}
.close{ 
	boarder: none;
	font-size: 11px;
	background: url("/_images/icon_close.gif") no-repeat scroll right top transparent;
	color: #333;
	padding-right: 17px;
	margin-top: 5px;
	float:right; 
}

#container { 
	width: 100%;
	padding: 0;
	margin: 0;
	background: #f0f0f0;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page if needed */
	text-align: left; /* this overrides the text-align: center on the body element. */
}  
#header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin: 0;
	background-image: url(/_images/header_banner.jpg);
	background-color: #000;
	background-repeat: no-repeat;
	/*border-bottom: 1px;*/
	margin-bottom: .3em;
	height: 99px;
	position: relative;
	background-position: left top;
}
#header h1 {
	font-size: 2em !important;
	font-weight: bold !important;
}
#header h1 a {
	text-decoration:none;
	color: #FFF !important;
}
#header h1 a:hover {
	color: #EEF !important;
}
#mainmenu {
	float: left !important;
	margin-left: 15px !important;
	position:absolute !important;
	bottom: 0px !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
#mainmenu ul {font-size:14px !important; margin: 0; padding:0;}
#mainmenu li {float:left; height:28px !important; list-style:none; margin:0px 2px; padding:0;}
#mainmenu a {background:url(/_images/menubar-grad.png) top left repeat-x; border-right:1px solid #b0b0b0 !important; color:#0f0f0f; display:block; font-size:.7em; padding:8px 5px 7px; text-transform:uppercase; text-decoration:none;-moz-border-radius-topleft: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;}
#mainmenu a:hover, #mainmenu a.current {background:url(/_images/menubar-grad.png) bottom left repeat-x !important; color:#fff; text-decoration:none;}
#headerdivider {
	/* background-image: url(/_images/border1.gif); */
	background: url(/_images/header-grad.png) repeat-x 0% 100% !important;
	margin-bottom: 1.5em;
	margin-top: .1em;
	height: 8px;
}
#accountmenu {
position: absolute;
right: 0px;
bottom: 0px;
background:url(/_images/menubar-grad.png) top left repeat-x;
padding: 4px;
line-height: 12px;
-moz-border-radius-topleft: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}
#accountmenu ul {font-size: 10px; margin: 0; padding: 0; }
#accountmenu li {float:left; height: 12px; list-style:none; margin:0px 3px; padding:0;
text-align: center; vertical-align: middle;}
#header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #FFF;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 5px;
	// font-family: Georgia, "Times New Roman", Times, serif;
	font-family:Georgia,"lucida grande",tahoma,verdana,arial,sans-serif
}

#sidebar2 {
	float: right;
	color: #000;
	height: 100%;
	padding: 0 2px 12px 2px;
	margin-left: 2px;
	margin-right: .5em;
	/*padding-right: 1em;*/
}
#displayprefs{
	float: right;
	height: 100%;
	padding: 0 2px 2px 2px;
	margin-left: 2px;
	margin-right: .5em;
	width: 280px;
}
#displayprefs h2{
	padding-bottom: 5px;
}
#displayprefs li{
	list-style:none;
}
#blockwrapper {
	border-bottom: #333 thin ridge;
}
#facebooklike iframe{
	padding-top: 15px;
	padding-bottom: 4px;
}
#facebooklike h3{
	margin-left: 10px !important; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px !important;
	color: #036 !important;
	font-weight: normal !important;
	text-transform: capitalize !important;
	text-align: center !important;
	font-size: 1.15em !important;
}
#sidebar1 h3, #sidebar2 h3{
	margin-left: 10px !important; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px !important;
	color: #036 !important;
	font-weight: normal !important;
	text-transform: capitalize !important;
	text-align: center !important;
	font-size: 1.15em !important;
}
#sidebar1 p, #sidebar2 p   {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
	padding: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}
#googleadscontainer{
	// border: dashed #0CF thin;

}
#googleads{
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 40px;
	margin-right: 40px;
	width: 120px;
	
}

#parseresult {
	width: 100%;
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-left:5px;
	padding-bottom:2px;
}

#mainContent {
	margin: 0 18.5em 0 1em; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	/* padding: 0 2em 2em 2em; */ /* padding here creates white space "inside the box." */
	color: #000;
	background-color:#fafcff;
	border:1px solid #909090; color:#2a2a2a;
	padding: 15px 20px 5px;
} 
#parserContent {
	margin: 0 1em 0 1em; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	/* padding: 0 2em 2em 2em; */ /* padding here creates white space "inside the box." */
	color: #000;
	background-color:#fafcff;
	border:1px solid #909090; color:#2a2a2a;
	padding: 15px 20px 5px;
}
#mainContent h1,  #mainContent h2, #mainContent h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #036;

}
#mainContent p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 95%;
}

#facebookshare{
	margin-left: 12px;
	padding-bottom: 5px;
	padding-top: 0px;
}
#searchform {
	padding-top: 1px;
	padding-left: 5px;
}
#view_comment, #add_comment, #view_paper, #view_trans {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}

#view_comment span.ui-icon, #add_comment span.ui-icon, #view_paper span.ui-icon, #view_trans span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
#add_commentary {
	text-align: left;
}

#drafts-* {
	padding-bottom: 10px;
	margin-bottom: 3px;
	border-bottom: #000000 1px dotted;
}

#drafts-* h2, #published-* h2{
	padding: 2px;
}

#published-* {
	margin-top: 3px;
	padding-top: 5px;
}

.fieldgroup {
margin-top: 0px;
}

.equacols .fieldgroup .fields, .htabs .columns.typical .fieldgroup .fields, .htabs .columns.hooks .fieldgroup .fields {
//background-image: url('/_images/fieldgroup_back-360.png');
}

.termsofservice {
	padding: 10px;
}
.termsofservice p {
	margin: 15px 0;
}
.termsofservice ul, .termsofservice ol {
	margin: 15px 0;
}
.termsofservice ol li{
	margin-bottom: 5px;
	line-height: 115%;
	margin-left: 48px;
}

.termsofservice h2, .fieldgroup h2 {
font: 1.7em Georgia, "Times New Roman", Times, serif;
padding-bottom: 5px;
border-bottom: 1px solid #333;
margin: 10px 0;
}

.fieldgroup .fields {
margin: 2px 0 0 0;
padding: 8px;
//background: url('/_images/fieldgroup_back-360.png') 0 0 no-repeat;
}

.fields input[type="text"], .fields input[type="password"] {
margin-right: 5px;
font-size: 12px;
width: 325px;
padding: 5px;
color: #666;
background-repeat: no-repeat;
background-position: right center;
}

.fields label {
font-size: 14px;
font-weight: bold;
color: #666;
}
.signupalert {
margin: 10px 0;
padding: 8px 5px;
border: 1px solid #DDD;
border-left: none;
border-right: none;
font-size: 14px;
color: #333;
background: #FFFFE2;
}



.editbuttons button {
	margin-left: 2px;
	margin-right: 2px;
}

.displaytext {
	padding-bottom: 5px;
}

.greybar {
	//background: #FC6;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	font-size: 10px;
	margin-bottom: 2px;
	margin-top: 10px;
	text-transform: uppercase;
}
#mainContent #hebrewstrong {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	width:100%;
}
.fieldgroup td{
	vertical-align:top;
}
#registrationform{
	//float: left;
	padding-right: 10px;
	width: 583px;
}
#rightinfo{
	//float:right;
	width:95%;
	overflow:hidden;
	margin-right: .5em;
	margin-top: 15px;
}
#information {
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
	padding-left: 10px;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#FAF5FA),to(#D9EFF6));
	background: -moz-linear-gradient(-90deg,#FAF5FA,#FF0000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAF5FA',endColorstr='#D9EFF6');
	border-color: #C4DCE2;
	background: #D9EFF6;
	margin-left: 5px;
	margin-right: 10px;
	padding: 10px;
	-webkit-font-smoothing: antialiased;
	border: 1px solid transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-image: initial;
}
.sidebarwidget{
	width: 260px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
	background: #F1EEF4;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#F1EEF4),to(#E4E6AD));
	background: -moz-linear-gradient(-90deg,#F1EEF4,#C4D6BD);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F1EEF4',endColorstr='#E4E6AD');
	border-color: #C7E2C4;
	margin-left: 5px;
	margin-bottom: 10px;
	padding: 10px;
	-webkit-font-smoothing: antialiased;
	border: 1px solid #C7E2C4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-image: initial;
}
.recentlink{
	font-size: .7em;
	margin-bottom: 5px;
	margin-top: 5px;
}
#information h3{
	margin: -5px 0 2px 0 !important;
font-size: 17px;
text-transform: none;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
#information p{
	margin-top: 5px;
	margin-bottom: 15px;
}
.rule{
	margin: 0;
width: 100%;
padding: 0 10px;
margin-left: -10px;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
#mainContentBottom {
	/* background: url(/_images/footer-grad.png) repeat-x 0% 100%; */
}
#copyrightInfo {
	font-size: .7em;
	padding-left: 10px;
	margin: 0;
}
#footer {
	padding: 0 10px;
	background-color: #1893b7;
	background-image: url(/_images/footer-grad.png);
	background-repeat: repeat-x;
	background-position: left top;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: .6em;
	color: #0C0C0C;
}
.commentary, .entries {
	text-align: left;
	width: 100%;
	overflow: hidden;
}
.fullcommentary {
	text-align: left;
	width: 100%;
	overflow: hidden;
}
.fullcommentary p{
	padding-bottom: 10px;
	text-indent: 1.5em;
}
.neoassyrian {
	font-family: IEAssurbanipal, Assurbanipal, Akkadian, Arial, Times;
	font-size: 20px;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 8px;
	line-height: 150%;
	color: black;
}

.hebrew {
	font-size: 20px;
	word-spacing: .5em;
	line-height: 150%;
	font-family: IEEZRASILSR, "Ezra SIL SR", "SBL Hebrew", "New Peninim", "Ezra SIL", Cardo, "Everson Mono", "TITUS Cyberbit Basic", "Times New Roman", "Arial Hebrew", "Arial Unicode MS", san-serif;
	color: black;
	direction: rtl;
	text-align: right;
	align: right;
	padding-bottom: 10px;
}
.parsehebrew {
	font-size: 20px;
	line-height: 100%;
	font-family: IEEZRASILSR, "Ezra SIL SR", "SBL Hebrew", "New Peninim", "Ezra SIL", Cardo, "Everson Mono", "TITUS Cyberbit Basic", "Times New Roman", "Arial Hebrew", "Arial Unicode MS", san-serif;
	color: black;
	direction: rtl;
}
.paradigmhebrew {
	font-size: 18px;
	line-height: 150%;
	font-family: IEEZRASILSR, "Ezra SIL SR", "New Peninim", Cordo, "Times New Roman", "Arial Unicode MS", san-serif;
	// font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: black;
	direction: rtl;
	text-align: right;
	align: right;
	padding-bottom: 10px;
	padding-right: 10px;
}
.paradigmhebrew a {
	color: #000;
	text-decoration: none;
}
.greek {
	font-size: 20px;
	line-height: 150%;
	font-family: Cardo,"SBL Greek",Gentium,GentiumAlt,"TITUS Cyberbit Basic","Vusillys","Georgia Greek","Galatia SIL","Galilee Unicode Gk","Palatino Linotype","Athena Unicode",Athena, "Times New Roman",serif;
	color: black;
	//direction: ltr;
	//text-align: left;
	//align: left;
	padding-bottom: 10px;
}
.german {
	font-size: 1em;
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height: 150%;
	color: black;
	direction: ltr;
	text-align: left;
	align: left;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
}
.english {
	font-size: 1em;
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height: 150%;
	color: black;
	direction: ltr;
	text-align: left;
	vertical-align:bottom;
	align: left;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
}
.english td {
	font-size: .8em;
	line-height: 110%;
}
.english.bookname {
	text-align: right;
	padding-right: 5px;
}
.english a {
	text-decoration: none;
	color: #0000A0;
}
.paragraph {
	display: block;
}
.hebrew a, .greek a {
	color: #000;
	text-decoration: none;
}
.meteg {
	font-family: "Times New Roman", Times, serif;
	line-height: 150%;
	color: black;
	direction: rtl;
	align: right;
	padding-bottom: 10px;
}
.bookreferences {
	width: 88%;
}


.hr {
	margin: 0px auto;
	padding: 0px;
	width: 98%;
}
.hr.divider {
	background: #888 url(/_images/faded_corner_left.png) no-repeat 0% 0%;
	//clear: both;
	float: none;
	height: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.hr.divider hr {
	background: #888 url(/_images/faded_corner_right.png) no-repeat 100% 0%;
	border: none;
	float: right;
	height: 1px;
	margin: 0px;
	width: 50%;
}

hr {
	border-top: 1px solid #888;
	display: block;
	height: 1px;
	margin: 1em 0px;
	padding: 0px;
}

.reference {
	margin-left: 0;
	margin-right: 5pt;
	vertical-align: 0.5em;
	font-family: "Times New Roman";
	font-size: 8pt;
	color: red !important;
	text-align: left;
	direction: ltr;
	display: inline;
	white-space: nowrap;
}
.reference a{
	color: red !important;
}
.verb {
	margin: 0px;
	padding: 0px;
	word-spacing: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.noun {
	margin: 0px;
	padding: 0px;
	word-spacing: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.preposition {
	margin: 0px;
	padding: 0px;
	word-spacing: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.adverb {
	margin: 0px;
	padding: 0px;
	word-spacing: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.mood {
	text-align: center;
}
.largeInput{
	font-size: 20px;
	font-family: "New Peninim", Cordo, "Times New Roman", "Arial Unicode MS", san-serif;
}
.voweled{
	margin:0;
	padding:0;
	display:none;
}
.unvoweled{
	margin:0;
	padding:0;
	display:none;
}

#wordPopupContainer
{
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index: 20000;
}

.wordPopupPopup
{
}

#wordPopupContent
{
    background-color: #FFF;
    min-width: 175px;
    min-height: 50px;
}

.wordPopupPopup .wordPopupImage
{
    margin: 5px;
    margin-right: 15px;
}

.wordPopupPopup .corner 
{
    width: 19px;
    height: 15px;
}
    
.wordPopupPopup .topLeft 
{
    background: url(/_images/balloon_topLeft.png) no-repeat;
}
    
.wordPopupPopup .bottomLeft 
{
    background: url(/_images/balloon_bottomLeft.png) no-repeat;
}
    
.wordPopupPopup .left 
{
    background: url(/_images/balloon_left.png) repeat-y;
}
    
.wordPopupPopup .right 
{
    background: url(/_images/balloon_right.png) repeat-y;
}
    
.wordPopupPopup .topRight 
{
    background: url(/_images/balloon_topRight.png) no-repeat;
}
    
.wordPopupPopup .bottomRight 
{
    background: url(/_images/balloon_bottomRight.png) no-repeat;
}
    
.wordPopupPopup .top 
{
    background: url(/_images/balloon_top.png) repeat-x;
}
    
.wordPopupPopup .bottom 
{
    background: url(/_images/balloon_bottom.png) repeat-x;
    text-align: center;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
